# pydicom.valuerep.MultiString

`pydicom.valuerep.``MultiString`(val, valtype=<class 'str'>)

  Split a bytestring by delimiters if there are any

  Parameters:

  - val (bytes or str) – DICOM byte string to split up.
  - valtype – Default `str`, but can be e.g. `UID` to overwrite to a specific type.

  Returns: | The split value as valtype or a `list` of valtype.
  Return type: | valtype or list of valtype